{% extends 'base.html' %}

{% block title %}
    <title> Pagina Creare Serviciu</title>
{% endblock %}

{% block content %}
    <form action="", method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="Create" class="btn btn-primary">
    </form>
{% endblock %}